
package jp.riken.brain.ni.samuraigraph.base;

/**
 * An interface for the objects with visibility.
 */
public interface SGIVisible
{
	public boolean isVisible();
	
	public void setVisible( final boolean b );
}

